"use strict";

const ValidationError = require("@validatem/error");
const isNumber = require("@validatem/is-number");

module.exports = [
	isNumber,
	function (value) {
		if (!Number.isInteger(value)) {
			throw new ValidationError(`Must be an integer`);
		}
	}
];
